/*
 * CLA1_Config.h
 *
 *  Created on: 2024Äê6ÔÂ3ÈÕ
 *      Author: jinghang
 */

#ifndef APP_CLA1_CONFIG_H_
#define APP_CLA1_CONFIG_H_

#include "CLA1.h"
#include "F28x_Project.h"
void CLA1_ConfigCLAMemory(void);
void CLA1_InitCpu1Cla1(void);


#endif /* APP_CLA1_CONFIG_H_ */
